Subject: Re: Peter Bishop Family Tree Book
From: "Mike" <[email-masked]>
To: "Kim Tobias" <[email-masked]>
Date: Mon, 11 Oct 2010 12:30:59 -0400

Kim,
I am so sorry that I didn't respond sooner.  I was holding off on 1 last picture and just have not been able to get it.  Ironically, it's a current pic of my family that is needed.  I am not certain when we will be able to get one so maybe you could just center the text on the page or increase the font to fill up the space.  Let me know if you have any questions or concerns.  Again, I apologize for the delay.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Kim Tobias 
  To: Mike Bishop ; [email-masked] 
  Sent: Tuesday, June 01, 2010 6:21 PM
  Subject: Peter Bishop Family Tree Book

  Hi,
  Hope all is well with everyone.  Attached is what I have put together for your section of the Art & Marianne Bishop Chapter in the Peter Bishop Family Tree Book.  Please proof read all of the pages to correct any errors I may have made and to also provide the missing information for where ever you see red ?? or comments.  

  Each family is being given a chance to proofread their section and make any corrections or changes they wish to make at this time.

  Please let me know if you have any questions.

  Thanks!
  Kim
  734-424-3573